1. Are you ready for the Galaxy S20? Here is everything we know so far!

Gmail not supported

Discussion in 'Android Apps & Games' started by aven4d, Nov 23, 2014.

  1. aven4d

    aven4d Newbie
    Thread Starter

    gmail app v5.0 is not supported with my huawei u8150 and yet it's running on android 4.0.4ics please help
     


  2. Hadron

    Hadron Smoke me a kipper...
    VIP Member

    Do you have any other Google apps working on it?
     
  3. aven4d

    aven4d Newbie
    Thread Starter

    yes i have gmail v2.3.6,but i want 5.0,and when i try to install it tells me

    "parse error "
     
  4. chanchan05

    chanchan05 The Doctor

    You need the Play Services update for the new versions to work.
     
  5. aven4d

    aven4d Newbie
    Thread Starter

    actually i have the Google play services and when i check gmail in playstore, i see 5.0,yet i don't have the option to update, it tells me have already installed it,yet i have v2.3.6
     
  6. chanchan05

    chanchan05 The Doctor

    I mean you need the latest version. Google Play Services 6.1.88

    Do you have that.
     
  7. aven4d

    aven4d Newbie
    Thread Starter

    yes i have that version of Google play services
     
Loading...

Share This Page

Loading...